@import "main.css";
.contributors-management .contributors-call {
  text-align: left;
  min-width: inherit !important;
  margin-top: 5px;
}
.contributors-management .contributors-call .btn {
  background-color: #5599FF;
  border-color: #5599FF;
  color: white;
  text-shadow: none;
  padding: 0.5%;
  margin: 0.5%;
  text-transform: uppercase;
}

.contributions-management-wrapper {
  background-color: #ffffff;
}
.contributions-management-wrapper .input-text-wrapper input[type=text].ev-input {
  width: 100%;
  max-width: 100%;
}
.contributions-management-wrapper .input-text-wrapper input[type=text].ev-input {
  width: 100%;
  max-width: 100%;
}
.contributions-management-wrapper .input-text-wrapper textarea.ev-input {
  width: 100%;
  max-width: 100%;
  height: 75px;
}
.contributions-management-wrapper .input-text-wrapper .uneditable-input {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
}
.contributions-management-wrapper .input-text-wrapper .uneditable-input input[type=file] {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
.contributions-management-wrapper .select-inputs-wrapper {
  width: 100%;
}
.contributions-management-wrapper .select-inputs-wrapper .input-select-wrapper select[type=text] {
  max-width: 100%;
  width: 100%;
}
.contributions-management-wrapper .table-div {
  width: 100%;
  display: table;
  border: none;
}
.contributions-management-wrapper .table-div .tr {
  display: table-row;
}
.contributions-management-wrapper .table-div .tr .td {
  display: table-cell;
  vertical-align: middle;
  border-bottom: none;
  padding: 5px;
  border-left: none;
}
.contributions-management-wrapper .container-view {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  width: 100%;
  max-width: unset;
}
.contributions-management-wrapper .dialog-footer {
  margin-top: 0;
  margin-bottom: 0;
  background-color: #ffffff;
}